[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40025=&Открыть папку профиля
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40024=Показывать время по &Гринвичу
70005=&Справка
40028=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40025=&Открыть папку профиля
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-от&чёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Профилей: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список профилей
9=Нет
10=Да
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=Пользователь
1002=Путь профиля
1003=Время последней загрузки
1004=Время создания папки
1005=Время изменения папки
1006=SID пользователя
1007=Состояние
1008=Время изменения в реестре
1009=Размер файла в реестре
1010=Загрузка в реестре
1011=Время входа
